## tiles-autotag 1.1.0

=== debian/changelog ===
tiles-autotag (1.1.0-2) unstable; urgency=medium

  * Use a sorted map in TemplateSuite to improve the reproducibility
    of the files generated by tiles-autotag

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2016 09:09:48 +0200

tiles-autotag (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #820738)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 22:01:43 +0200
