## tiles-autotag 1.2

=== debian/changelog ===
tiles-autotag (1.2-2) unstable; urgency=medium

  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 15:04:54 +0200

tiles-autotag (1.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jul 2016 16:21:30 +0200
