=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc)(-)?/~$1$2/" \
  http://svn.apache.org/repos/asf/tiles/autotag/tags/ \
  tiles-autotag-(\d.*)/ debian debian/orig-tar.sh
